Subject: [Ipoverib] 60th IETF Meeting in San Diego

From: "bill" <[email-masked]>
Date: Tue, 4 May 2004 08:12:35 -0700

It is time to start taking scheduling requests for the 60th IETF
meeting.

I would be interested in hearing implementation reports on IPoIB
implementations, MIB updates, DHCP and any other topics that people
would like to present.  There is also an interop test for the end of
August being planned - more details when they are available.

If you have an IPoIB implementation and would like a slot, please
contact me and I will get you time on the schedule

Bill

I am training for my first endurance event... and SAVING lives click
here to find out more!
http://www.teamintraining.org/participant/strahm-163543

_______________________________________________
IPoverIB mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ipoverib